#include<cstdio>
using namespace std;
int main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	int t,c;
	scanf("%d %d",&c,&t);
	while(t--){
		if(c==18)printf("1\n");
	}
	return 0;
}
